/* Home Page Slider
--------------------------------*/
#slider {
	width:619px;
	height:305px;
}

#slider a {
	display:block;
}

#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
	
#slider li { 
	width:619px;
	height:305px;
	overflow:hidden; 
}	


/* Home Page Content
--------------------------------*/
#home-content {
	clear:both;
}

#home-content h1 {
	color: #5cb243;
	font-size:15px;
}

#home-sidebar-content {
	border-top:3px solid #59B341;
	padding:5px 20px 20px 20px;
	width:235px;
	background:url(/site/assets/bg-home-sidebar-content.jpg) no-repeat;
	background-position: 0px bottom;
}

#home-sidebar-content h2 {
	margin-top:5px;
	color:#5cb243;
	font-size:16px;
}

#home-sidebar-content a {
	color:#5cb243!important;
}

#home-sidebar-content hr {
	border:0;
	clear:both;
	background:url(/site/assets/sidebar-divider-horizontal-green.jpg) no-repeat;
	height:6px;
	width:250px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
}

#home-left-column, #home-right-column {
	position:relative;
	float:left;
}

#home-left-column {
	width:619px;
	margin-right:5px;
}

#home-right-column {
	width:275px!important;
}

#home-page-articles {
	margin-top:10px;
	overflow:hidden;
	width:620px;
}

#home-page-articles .home-page-article {
	float:left;
	background:url(/site/assets/bg-home-articles-border.jpg) no-repeat;
	width:307px;
}

#home-page-articles .home-page-article:first-child {
	margin-right:5px;
}

#home-page-articles .article-content {
	padding:0px 10px 10px 10px;
}

#home-page-articles .home-page-article p {
	margin:0px!important;
	font-weight:normal!important;;
	padding:5px;
}

#home-page-articles .home-page-article img {
	margin-right:10px;
}
/* Home Page Menu
--------------------------------*/
#home-menu {
	position:relative;
	width:275px;
	height:260px;
	font-family: "Gill Sans","Trebuchet MS",Verdana!important;
	font-weight:200;
	font-size:20px!important;
}

.home-menu-popout-opened {
	width:655px!important;
	right:380px!important;
}

#home-menu .home-menu-button {
	height:60px;
	border: 0px;
	text-align:left;
	margin-bottom:5px;
	z-index:10;
	position:relative;
	float:right;
	clear:both;
}

#home-menu ul.home-menu-popout {	
	position:absolute;
	width: 295px;
	display:none;
	margin:0px;
	left:80px;
	padding: 0;
	z-index:1;
	background: #f05332;
	-moz-opacity:0.93;
	-khtml-opacity: 0.93;
	opacity: 0.93;
	list-style: none;
}

#home-menu ul.home-menu-popout li {
	border-bottom: 1px solid #f28b78;
	height:30px!important; 
	overflow:hidden;
	text-align: right;
	padding-left:18px;
	padding-right:50px;
}

#home-menu ul.home-menu-popout li a {
	color:#fff!important;
	line-height:29px;
	display:block;
}

#home-menu ul.home-menu-popout li a:hover {
	color:#e6e6e6!important;
}

#home-menu .home-blue-button {
	background:url(/site/assets/button-blue-background.jpg) repeat-x;
	width:275px;
	margin-left:40px;
}

#home-menu .home-button-over {
	background:url(/site/assets/home-button-over.gif) no-repeat;
	background-position:right center;
	width:315px;
}

#home-menu .home-button-over-no-popout {
	background:url(/site/assets/home-button-over-no-popout.gif) no-repeat;
	background-position:right center;
	width:315px;
}

.home-blue-button h3, .home-button-over h3, .home-button-over-no-popout h3 {
	font-weight:200;
	font-size:20px!important;
	line-height:22px;
	color:#fff;
	margin:0px;	
	padding:9px 0px 0px 20px!important;
}

.home-button-over h3, .home-button-over-no-popout h3 {
	padding-left:60px!important;
}

.home-menu-button h3 strong {
	font-weight:400;
	display:block;
}	

a.home-menu-button {
	display:block;
}